Bug 111867 - acpi=on disables cdrom on Sony Vaio PCG-Z1RMP
acpi=on disables cdrom on Sony Vaio PCG-Z1RMP
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-10 19:55 EST by Ondrej Bojar
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 08:15:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Bojar 2003-12-10 19:55:52 EST
Description of problem: 
2.4.22-1.2115.nptl (the default CD currently released) 
with the extra option acpi=on for the kernel 
cause nonmountable CDROMs 
 
Steps to Reproduce: 
1. download the fedora core release 1, install on Sony Vaio 
PCG-Z1RMP 
2. add "acpi=on" to the kernel options in /boot/grub/grub.conf 
3. reboot 
4. insert a CD ROM 
5. mount /dev/cdrom 
   
Actual results: 
$ mount /dev/cdrom 
mount: wrong fs type, bad option, bad superblock on /dev/cdrom 
       or too many mounted file systems 
       (could this be the IDE device where you in fact use 
       ide-scsi so that sr0 or sda or so is needed?)
Comment 1 Ondrej Bojar 2003-12-11 08:15:26 EST
I had kudzu switched off when turning on acpi.
The kudzu is needed under the new acpi=on conditions to rescan and
setup different config.

Note You need to log in before you can comment on or make changes to this bug.